/* 12 february 2012 - styles.css */
/* Global reset */
* {
    margin: 0;
    padding: 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.0em;
}

/* 12 february 2012 - styles.css */
/* Main body font size */
body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.75em;
    height: 100%;
}

/* 12 february 2012 - styles.css */
/* Display Product options labels */
.ProductDetailsGrid .Label {
    margin: 0 0 10px -140px;
    float: left;
    width: 130px;
    padding-top: 1px;
    font-weight: bold;
    display: inline;
    position: relative;
    text-align: right;
}

/* 13 february 2012 - styles.css */
/* Unbold "You save" in product details and increase bottom margin */
.PrimaryProductDetails .YouSave {
    font-weight: normal;
    margin-top: 3px;
    margin-bottom: 12px;
    display: block;
}

/* 13 february 2012 - styles.css */
/* Left align breadcrumbs with the main text in the panels */
.Breadcrumb li {
    padding-left: 0px;
    display: inline;
}

/* 16 february 2012 - blue.css */
/* Change label color of the search field in the header */
#SearchForm {
    color: #9da4b4;
}
#SearchForm label {
    color: #9da4b4;
}
#SearchForm a {
    color: #9da4b4;
    text-decoration:none
}
#SearchForm a:hover {
    color: #9da4b4;
}


/* 16 february 2012 - styles.css */
/* Updates format top search form in the header */
#SearchForm {
    padding: 37px 20px 0 0;
    float: right;
    font-size:.85em
}
#SearchForm label {
    font-weight: bold;
}
#SearchForm input.Textbox {
    width: 128px;
    border: 1px solid #093465;
    background: #fff;
    font-size: 0.9em;
    padding: 3px;
}
#SearchForm .Button {
    width: 72px;
    height: 23px;
    padding: 0;
    margin-top: -3px;
    vertical-align: middle;
}
#SearchForm p {
    text-align: left;
    margin: 0 0 0 44px;
    padding-top:5px;
}
#SearchForm a {
}


/* 16 february 2012 - styles.css */
/* Update height of the header background image */
#Header {
    height: 120px;
    clear: both;
    margin:  0;
    padding-bottom: 12px;
    background-repeat: repeat-x;
    background-position: 0% 0%;
}


